@charset "utf-8";

.cont_img {
  background-image: url(../images/cont_img.jpg);
}


/*============================
#management
============================*/
#management section {
  margin-bottom: 100px;
}

#management section:last-of-type {
  margin-bottom: 0;
}

#management .text {
  margin: auto 0;
}

#management img {
  width: 473px;
}

#management .qcdse {
  padding-top: 100px;
  background: #0e2f8e;
}

#management .qcdse h2 {
  text-align: center;
  color: #fff;
}

#management .qcdse .box {
  width: 1040px;
  padding: 40px;
  margin-bottom: 40px;
  border-radius: 5px;
  background: #fff;
}

#management .qcdse .box:last-of-type {
  margin-bottom: 100px;
}

#management .qcdse .box h3 {
  font-size: 20px;
  line-height: 1;
  margin-bottom: 30px;
}

#management .qcdse .box h3 .eng {
  font-size: 35px;
  margin-right: 20px;
}

#management .qcdse .box:nth-of-type(1) h3 .eng {
  color: #00a7ea;
}

#management .qcdse .box:nth-of-type(2) h3 .eng {
  color: #007fe8;
}

#management .qcdse .box:nth-of-type(3) h3 .eng {
  color: #1660be;
}

#management .qcdse .box:nth-of-type(4) h3 .eng {
  color: #0542c0;
}

#management .qcdse .box:nth-of-type(5) h3 .eng {
  color: #0e2f8e;
}

#management .qcdse .box p .bold {
  color: #0062ab;
}

@media only screen and (max-width:768px) {
  #management section {
    margin-bottom: 0;
  }

  #management h2 {
    text-align: center;
    font-size: 20px;
    padding: 0;
  }

  #management img {
    width: 90%;
    margin: 20px auto 60px;
  }

  #management .qcdse {
    padding-top: 60px;
  }

  #management .qcdse .box {
    width: 100%;
    padding: 20px 15px;
    margin-bottom: 30px;
  }

  #management .qcdse .box:last-of-type {
    margin-bottom: 60px;
  }

  #management .qcdse .box h3 {
    font-size: 18px;
    margin-bottom: 15px;
  }

  #management .qcdse .box h3 .eng {
    font-size: 30px;
    margin-right: 20px;
  }

  #management .qcdse .box:nth-of-type(1) h3 .eng {
    color: #00a7ea;
  }

  #management .qcdse .box:nth-of-type(2) h3 .eng {
    color: #007fe8;
  }

  #management .qcdse .box:nth-of-type(3) h3 .eng {
    color: #1660be;
  }

  #management .qcdse .box:nth-of-type(4) h3 .eng {
    color: #0542c0;
  }

  #management .qcdse .box:nth-of-type(5) h3 .eng {
    color: #0e2f8e;
  }

  #management .qcdse .box p .bold {
    color: #0062ab;
  }
}
